Loading...
Searching...
No Matches
Dune::algmeta_btsolve< 0, withdiag, norelax > Struct Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes » Block Recursive Iterative Kernels

`#include <dune/istl/gsetc.hh>`

Inheritance diagram for Dune::algmeta_btsolve< 0, withdiag, norelax >:

## Static Public Member Functions

template<class M, class X, class Y, class K>
static void | bltsolve (const M &A, X &v, const Y &d, const K &)
template<class M, class X, class Y, class K>
static void | butsolve (const M &A, X &v, const Y &d, const K &)

## Member Function Documentation

## bltsolve()

template<class M, class X, class Y, class K>

void Dune::algmeta_btsolve< 0, withdiag, norelax >::bltsolve | ( | const M & | A,
|  | X & | v,
|  | const Y & | d,
|  | const K & | )

inline static

## butsolve()

template<class M, class X, class Y, class K>

void Dune::algmeta_btsolve< 0, withdiag, norelax >::butsolve | ( | const M & | A,
|  | X & | v,
|  | const Y & | d,
|  | const K & | )

inline static

The documentation for this struct was generated from the following file:

- gsetc.hh